// IBM Confidential OCO Source Material
// 5724-J34 (C) COPYRIGHT International Business Machines Corp. 2005
// The source code for this program is not published or otherwise divested
// of its trade secrets, irrespective of what has been deposited with the
// U.S. Copyright Office.

package com.ibm.websphere.batch;

import com.ibm.websphere.batch.BatchJobStepInterface;


/**
 * <p>
 * The BatchJobStepLocalInterface is the business interface of a Batch Job Step Entity bean (Batch Step Bean)
 * This interface
 * extends the BatchJobStepInterface for batch execution environment callbacks and also extends javax.ejb.EJBLocalObject
 * to indicate that the implementing EJB will be a local EJB. 
 *    
 * @ibm-api
 */
public interface BatchJobStepLocalInterface extends BatchJobStepInterface, javax.ejb.EJBLocalObject {

}
